Subject: Re: bug#26337: 26.0.50; Command to run tests with latest source

From: Glenn Morris <[email-masked]>
Date: Mon, 03 Apr 2017 19:40:19 -0400

I still think it's a bit OOT to add something just to save typing:

emacs -batch -l sometests.el -f ert-run-tests-batch

Maybe you could define "ert-batch" as an alias for ert-run-tests-batch
(or ert-run-tests-batch-and-exit)? Then it really is very little typing.